## oem-workaround-s3-bluetoothrestart-lp1745530 2

=== debian/changelog ===
oem-workaround-s3-bluetoothrestart-lp1745530 (2) xenial; urgency=medium

  * Need 3 seconds from resuming bluetooth on tortilla6u (LP: #1745530)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Jan 2018 11:25:07 +0800

oem-workaround-s3-bluetoothrestart-lp1745530 (1) xenial; urgency=medium

  * Restart bluetooth after S3

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Jan 2018 11:01:13 +0800
