=== debian/control ===
Source: oem-workaround-s3-bluetoothrestart-lp1745530
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=9), dh-modaliases
Standards-Version: 3.9.8
Vcs-Git: https://code.launchpad.net/~stella-team/columbia/+git/oem-workaround-s3-bluetoothrestart-lp1745530

Package: oem-workaround-s3-bluetoothrestart-lp1745530
Architecture: all
Depends: ${misc:Depends}
Description: restart bluetooth after s3
 Workaround: restart bluetooth after s3
